View Issue Details

IDProjectCategoryView StatusLast Update
0000029MAIDENSCore Applicationpublic2021-07-22 18:19
Reporteradministrator Assigned Toadministrator  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSWindows & macOSOS Versionall supported
Product Version1.5 
Target Version1.5Fixed in Version1.5 
Summary0000029: Same family instruments should be grouped and bracketed together.
DescriptionSame family instruments should be grouped and bracketed together.
TagsOSX, score display, score editing, Windows

Activities

administrator

2021-07-22 18:19

administrator   ~0000044

Also part instances (e.g., Violin 1 & Violin 2) are now being grouped under a thin bracket. Only Strings, Woodwinds and Brass are subject to automatic grouping.

Issue History

Date Modified Username Field Change
2020-03-25 00:31 administrator New Issue
2020-03-25 00:31 administrator Status new => assigned
2020-03-25 00:31 administrator Assigned To => administrator
2020-03-25 00:31 administrator Tag Attached: OSX
2020-03-25 00:31 administrator Tag Attached: score display
2020-03-25 00:31 administrator Tag Attached: score editing
2020-03-25 00:31 administrator Tag Attached: Windows
2020-05-03 12:37 administrator Priority normal => low
2021-02-01 19:04 administrator Product Version 1.4.9 => 1.5
2021-02-01 19:04 administrator Target Version 1.4.9 => 1.5
2021-07-22 18:19 administrator Status assigned => resolved
2021-07-22 18:19 administrator Resolution open => fixed
2021-07-22 18:19 administrator Fixed in Version => 1.5
2021-07-22 18:19 administrator Note Added: 0000044